/*
Theme Name: SwiftNet
Theme URI: https://sitepad.com/themes/technology/SwiftNet
Author: SitePad Team
Author URI: https://sitepad.com/
Description: SwiftNet is specially made for Internet Service Providers, Broadband Services, Fibre Connections, High-Speed Internet, Wireless Solutions, Home Networks, Corporate Networks, IT Infrastructure, Cloud Connectivity, Data Solutions, Streaming Services, Gaming Networks, Smart Home Integration, Telecommunications, Tech Support Services, Satellite Internet, Rural Connectivity, Urban Broadband, Office Networks, Internet Startups, Networking Solutions, and Digital Communication Businesses.
Version: 1.0
Category: technology
Template: sitepad
License: Proprietary
License URI: https://sitepad.com/theme-license
Tags: internet provider, broadband services, fiber optic, high speed internet, wireless network, home connection, corporate network, cloud services, telecommunication, digital solutions, streaming
Text Domain: swiftnet
Created By: 543817

Use it to make some cool website and have fun.
*/


/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}

/* Box Model */

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
